Subject: OU Offers
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 8 Nov 2000 05:09:00 -0800 (PST)

Dear OU Team:

Thanks to each of you for your help this season.  As many of you know, this 
past Super Saturday was quite a success! 

I have included a list of the 7 candidates in attendance this past weekend.  
Unfortunately, 2 out of the 7 candidates will not receive offers.  I have 
indicated them in gray.

I have personally called all 7 candidates to inform them of their offer 
status.

Thanks again for all your help!  Please feel free to call and congratulate 
these superstars!